- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

- Class List
- Class Members

# axis2_module Struct Reference
[module]

`#include <axis2_module.h>`

List of all members.

## Public Attributes
const axis2_module_ops_t * | ops
axutil_hash_t * | handler_create_func_map

## Detailed Description

Struct representing a module.

## Member Data Documentation

const axis2_module_ops_t* axis2_module::ops

operations of module

axutil_hash_t* axis2_module::handler_create_func_map

hash map of handler create functions

The documentation for this struct was generated from the following file:

- axis2_module.h